<?php defined('SYSPATH') or die('No direct access allowed.');

/**
 * This is class renders Person Title responses and forms.
 *
 * @package    OSB
 * @subpackage Utilities
 * @category   Helpers
 * @author     Deon George
 * @copyright  (c) 2010 Deon George
 * @license    http://dev.leenooks.net/license.html
 */
class StaticList_Title extends StaticList {
	protected function table() {
		return array(
			'mr'=>_('Mr'),
			'ms'=>_('Ms'),
			'mrs'=>_('Mrs'),
			'miss'=>_('Miss'),
			'dr'=>_('Dr'),
			'prof'=>_('Prof')
		);
	}

	public static function factory() {
		return new StaticList_Title;
	}
}
?>
